{
    "manifest_version": "1.0.21",
    "title": "Wigglez \u2013 Aerobic & Zumba Studio Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "JKit-Tab Time Table",
            "screenshot": "screenshots\/jkit-tab-time-table.jpg",
            "source": "templates\/jkit-tab-time-table.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/jkit-tab-time-table\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Register",
            "screenshot": "screenshots\/metform-register.jpg",
            "source": "templates\/metform-register.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/metform-register\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Class",
            "screenshot": "screenshots\/class.jpg",
            "source": "templates\/class.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/class\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Instructor",
            "screenshot": "screenshots\/instructor.jpg",
            "source": "templates\/instructor.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/instructor\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/404-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Off Canvas",
            "screenshot": "screenshots\/off-canvas.jpg",
            "source": "templates\/off-canvas.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/template-kit\/off-canvas\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "MetForm",
            "version": "2.1.6",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.6.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.4.4-dev-1",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegstudio"
        }
    ],
    "images": [
        {
            "filename": "Gradients.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/06\/Gradients-800x565.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 292508,
            "dimensions": [
                1920,
                1357
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/funky-gradient-textures-5GLN78Y"
        },
        {
            "filename": "beautiful-young-woman-jumping-on-the-steppe-2021-08-27-19-37-01-utc-e1659605099140.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/beautiful-young-woman-jumping-on-the-steppe-2021-08-27-19-37-01-utc-e1659605099140-800x1231.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 360493,
            "dimensions": [
                1170,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J95P4W9"
        },
        {
            "filename": "professional-dancer-class-in-the-gym-e1658844725647.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/06\/professional-dancer-class-in-the-gym-800x491.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 335273,
            "dimensions": [
                1920,
                1178
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-URFF7TP"
        },
        {
            "filename": "selective-focus-of-beautiful-trainer-smiling-while-performing-zumba-with-multiethnic-dancers-in-e1658844756423.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/06\/selective-focus-of-beautiful-trainer-smiling-while-performing-zumba-with-multiethnic-dancers-in-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 191779,
            "dimensions": [
                1920,
                1282
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-D27DHH2"
        },
        {
            "filename": "exercising-e1658844738896.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/06\/exercising-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 314195,
            "dimensions": [
                1920,
                1440
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XSHCT2Q"
        },
        {
            "filename": "three-lady-30-35-years-old-like-zumba-dance-concept-active-dancing-in-all-around-world-e1658844568527.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/three-lady-30-35-years-old-like-zumba-dance-concept-active-dancing-in-all-around-world-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                }
            ],
            "filesize": 162120,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5VJJGJ9"
        },
        {
            "filename": "trainer-showing-aerobic-exercise-to-sportswomen-e1658844555907.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/trainer-showing-aerobic-exercise-to-sportswomen-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                }
            ],
            "filesize": 305287,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LE3FULV"
        },
        {
            "filename": "dancers-rehearsing-in-studio-e1658844540619.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/dancers-rehearsing-in-studio-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                }
            ],
            "filesize": 293118,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HGBLPBL"
        },
        {
            "filename": "two-women-doing-aerobics-e1658844582723.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/two-women-doing-aerobics-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                }
            ],
            "filesize": 214939,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-K7P2BM9"
        },
        {
            "filename": "group-of-women-exercising-on-aerobic-stepper-e1658844680322.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/group-of-women-exercising-on-aerobic-stepper-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 210802,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LVAFH2H"
        },
        {
            "filename": "fitness-instructor-2021-09-24-03-01-59-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/fitness-instructor-2021-09-24-03-01-59-utc-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 167463,
            "dimensions": [
                1480,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-T3MZYPJ"
        },
        {
            "filename": "cheerful-redhead-woman-dancer-stands-near-ballet-b-2022-03-07-22-55-20-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/cheerful-redhead-woman-dancer-stands-near-ballet-b-2022-03-07-22-55-20-utc-800x1001.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 147315,
            "dimensions": [
                1479,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CKWF3R9"
        },
        {
            "filename": "beauty-slim-woman-is-ready-to-aerobic-2021-08-30-02-26-04-utc-1.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/beauty-slim-woman-is-ready-to-aerobic-2021-08-30-02-26-04-utc-1-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 129451,
            "dimensions": [
                1480,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6DDRNCW"
        },
        {
            "filename": "athletes-training-in-a-gym-1-e1658844520960.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/athletes-training-in-a-gym-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 327225,
            "dimensions": [
                1920,
                1282
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4QSZAB3"
        },
        {
            "filename": "portrait-e1661722342325.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/portrait-e1661722342325.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 47818,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CAEWD9J"
        },
        {
            "filename": "joyful-pleasant-woman-attending-professional-beaut-2021-09-03-21-02-30-utc-e1661722357275.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/joyful-pleasant-woman-attending-professional-beaut-2021-09-03-21-02-30-utc-e1661722357275.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 42954,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7ZF3UCM"
        },
        {
            "filename": "portrait_1-e1661722325765.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/portrait_1-e1661722325765.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 49847,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GDS6WJ7"
        },
        {
            "filename": "women-couple-training-over-steppers-in-aerobic-class-e1658844615290.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/women-couple-training-over-steppers-in-aerobic-class-800x1170.jpg",
            "templates": [
                {
                    "source": "templates\/class.json",
                    "name": "Class"
                }
            ],
            "filesize": 306307,
            "dimensions": [
                1312,
                1920
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PFSPRXR"
        },
        {
            "filename": "woman-doing-aerobics-at-home-2021-08-29-00-02-14-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/woman-doing-aerobics-at-home-2021-08-29-00-02-14-utc-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 294858,
            "dimensions": [
                1480,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HUETVVX"
        },
        {
            "filename": "standing-with-mat-in-hands-young-woman-with-slim-2022-06-02-09-46-37-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/standing-with-mat-in-hands-young-woman-with-slim-2022-06-02-09-46-37-utc-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 304851,
            "dimensions": [
                1480,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9VQH8ZQ"
        },
        {
            "filename": "pretty-yoga-instructor-with-yoga-mat-bag-2021-09-24-03-55-47-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/pretty-yoga-instructor-with-yoga-mat-bag-2021-09-24-03-55-47-utc-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/instructor.json",
                    "name": "Instructor"
                }
            ],
            "filesize": 198325,
            "dimensions": [
                1480,
                1850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q63R57U"
        },
        {
            "filename": "dancing-people-e1661722372751.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/dancing-people-800x895.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 345310,
            "dimensions": [
                1716,
                1920
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M2LCLP7"
        },
        {
            "filename": "team-of-women-having-step-aerobics-class-e1661722390763.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/team-of-women-having-step-aerobics-class-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 263988,
            "dimensions": [
                1920,
                1282
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R8CEQP3"
        },
        {
            "filename": "glad-female-athletes-dancing-in-gym-e1658844710521.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/glad-female-athletes-dancing-in-gym-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 336744,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-739KWSC"
        },
        {
            "filename": "group-of-sporty-people-doing-aerobic-class-on-a-fitness-center-.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/07\/group-of-sporty-people-doing-aerobic-class-on-a-fitness-center--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 283013,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F4BZM2V"
        },
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/Logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 11370,
            "dimensions": [
                704,
                139
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/media-infinite-logo-B4F9GY"
        }
    ]
}